prefix=/opt/petalinux/2020.2.2/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2020.2.2/sysroots/x86_64-petalinux-linux/usr
includedir=/opt/petalinux/2020.2.2/sysroots/x86_64-petalinux-linux/usr/include
datarootdir=${prefix}/share
datadir=/opt/petalinux/2020.2.2/sysroots/x86_64-petalinux-linux/usr/share
PACKAGE=util-macros
# Used by XORG_INSTALL
pkgdatadir=${datadir}/${PACKAGE}
# docdir is kept for backwards compatibility with XORG_INSTALL from
# util-macros 1.4
docdir=${pkgdatadir}

Name: X.Org Macros
Description: A set of autoconf project macros for X.Org modules
Version: 1.19.2

